
.wonderfulImageDetail .title {
	border-bottom: 10px solid #b92321;
	padding-bottom: 10px;
	font-size: 40px;
	margin-top: 20px;
}
.wonderfulImageDetail .mobileImage {
	display: none;
}
.wonderfulImageDetail .totalPage {
	position: absolute;
	line-height: 32px;
	font-size: 14px;
	left: 39%;
	margin-left: -10px;
}
@media only screen and (max-width: 430px) {
.wonderfulImageDetail .topImg {
 display: none;
}
.wonderfulImageDetail .totalPage {
 position: absolute;
 left: 0;
 line-height: 32px;
 font-size: 0.3rem;
 margin-left: 1rem;
}
.wonderfulImageDetail .title {
 border-bottom: 0.12rem solid #000;
 padding-bottom: 0.12rem;
 font-size: 0.48rem;
 /* margin-top: 3.5rem; */
}
.wonderfulImageDetail .mobileImage {
 display: block;
 margin-top: 1rem;
}
.wonderfulImageDetail .mobileImage .el-carousel__item img {
 width: 6rem;
 height: 4rem;
}
.wonderfulImageDetail .mobileImage .el-carousel__item--card {
 width: 60%;
}
.wonderfulImageDetail .mobileImage .el-carousel__indicators--outside {
 display: none;
}
.wonderfulImageDetail .mobileImage .el-carousel__arrow {
 background-color: rgba(31, 45, 61, 0.8);
}
.wonderfulImageDetail .images {
 margin-top: 1rem;
}
}
.imgC {
	object-fit: cover;
}
.wonderfulImage .wonderful .wonderfulImgs {
	cursor: pointer;
}
.wonderfulImage .wonderful .wonderfulImgs .images {
	width: 360px;
	height: 315px;
	margin: 0 0px 40px 0;
}
.wonderfulImage .wonderful .wonderfulImgs .images:nth-child(3), .wonderfulImage .wonderful .wonderfulImgs .images:nth-child(6) {
 margin-right: 0;
}
.wonderfulImage .wonderful .wonderfulImgs:hover div {
	display: block;
}
.wonderfulImage .wonderful .wonderfulImgs div {
	width: 90%;
	height: auto;
	margin: 0 auto;
	text-align: center;
	display: none;
	top: 40%;
	left: 0;
	z-index: 1;
}
.wonderfulImage .wonderful .wonderfulImgs div img {
	width: 50px;
	margin-top: 50px;
}
.wonderfulImage .wonderful .wonderfulImgs div p {
	text-align: center;
	font-size: 30px;
}
.wonderfulImage .imgBanners {
	width: 100vw;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
.wonderfulImage .imgBanners .close {
	width: 36px;
	height: 36px;
	position: absolute;
	top: 100px;
	right: 150px;
	z-index: 1;
}
.wonderfulImage .imgBanners .imgBg {
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
}
.wonderfulImage .imgBanners .imgLeft, .wonderfulImage .imgBanners .imgRight {
	width: 25px;
	height: 22px;
	z-index: 1;
}
.wonderfulImage .imgBanners .currentImg {
	width: 650px;
	z-index: 1;
}
@media only screen and (max-width: 430px) {
.wonderfulImage .wonderful .wonderfulImgs {
 cursor: pointer;
}
.wonderfulImage .wonderful .wonderfulImgs .images {
 width: 4.275rem;
 height: 3.333rem;
 margin: 0 0.2rem 0.3rem 0;
}
.wonderfulImage .wonderful .wonderfulImgs .images:nth-child(3),  .wonderfulImage .wonderful .wonderfulImgs .images:nth-child(6) {
 margin-right: 0;
}
.wonderfulImage .wonderful .wonderfulImgs:hover div {
 display: block;
}
.wonderfulImage .wonderful .wonderfulImgs div {
 width: 100%;
 height: auto;
 top: 40%;
 left: 0;
 z-index: 1;
 display: block;
}
.wonderfulImage .wonderful .wonderfulImgs div img {
 width: 0.9rem;
 margin-top: 0.3rem;
}
.wonderfulImage .wonderful .wonderfulImgs div p {
 text-align: center;
 font-size: 0.4rem;
}
.wonderfulImage .imgBanners {
 display: none !important;
}
}
.footers {
	width: 100%;
	margin: 0 auto;
}
.footers .footerConten {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0;
}
.footers .footerConten .officialWx {
	width: 100px;
}
.footers .footerConten .contactUs p {
	line-height: 30px;
}
.footers .footerConten .contactUs .outerLink {
	margin-top: 10px;
	width: 190px;
}
.footers .footerConten .contactUs .outerLink img {
	width: 25px;
	height: 25px;
}
.footers .footerConten .contactUs .outerLink .wxHover:hover + .wxCode {
	display: block;
	top: -88px;
	left: 200px;

}
.footers .footerConten .contactUs .outerLink .wxHover:hover + .wxCode img {
	width: 80px;
	height: 80px;
}
.footers .footerConten .contactUs .outerLink .wxHover:hover + .wxCode span {
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}
.footers .footerConten .contactUs .outerLink .wxCode {
	display: none;
}
.footers .footerConten .targetLink {
	flex-direction: column;
}
.footers .footerConten .targetLink li a {
	font-size: 18px;
	border-bottom: 1px solid #fff;
	margin-bottom: 18px;
}
.footers .mobileFooter {
	display: none;
}
.footers .pcFooter .footerLogo {
	width: 225px;
    height: 56px;
}
.footers .pcFooter p {
	font-size: 10px;
	line-height: 17px;
}
.ma5-gallery {
	display: flex;
    flex-wrap: wrap;
}
.ma5-gallery a {
	justify-content: center;
	display: flex;
	width: 33.33333%;
}
.ma5-gallery a img {
	width: 360px;
    /* height: 315px; */
    margin: 0 0px 40px 0;
}
@media only screen and (max-width: 430px) {
.ma5-gallery a {
	width: 50%;
}
.ma5-gallery a img {
	width: 4.275rem;
    height: 3.333rem;
    margin: 0 0.2rem 0.3rem 0;
 }
.footers {
 width: 10rem;
 margin: 0 auto;
 padding-bottom: 0px;
}
.footers .footerConten {
 width: 10rem;
 margin: 0 auto;
 padding: 0.5rem 0;
 overflow: hidden;
}
.footers .footerConten .officialWx,  .footers .footerConten .contactUs,  .footers .footerConten .officalCompany {
 display: none;
}
.footers .footerConten .targetLink {
 width: 10rem;
 flex-direction: row;
 display: flex;
 flex-grow: 1;
 align-items: center;
}
.footers .footerConten .targetLink li {
 flex: 1;
 margin: 0 0.4rem 0.4rem 0.4rem;
}
.footers .footerConten .targetLink li a {
 font-size: 0.36rem;
 line-height: 0.5rem;
 border-bottom: 1px solid #fff;
}
.footers .mobileFooter {
 display: block;
 flex-direction: row;
 text-align: center;
 margin: 0.2rem auto 0;
}
.footers .mobileFooter p {
 font-size: 10px;
 line-height: 0.4rem;
 text-align: center;
}
.footers .mobileFooter .footerLogo {
 width: 4rem;
 margin-top: 0.4rem;
}
.footers .mobileFooter .outerLink {
 width: 4rem;
 margin-top: 0.3rem;
}
.footers .mobileFooter .outerLink img {
 width: 0.5rem;
 height: 0.5rem;
}
.footers .pcFooter {
 display: none;
}
}
